.sec1{background-color:#F4F4F4;padding:5.46875% 0 5.99%}
.sec1 .inner{display:flex;align-items:center;justify-content:space-between;flex-direction:row-reverse}
.sec1 .swiper{margin:0}
.sec1 .swiper.img{width:49%}
.sec1 .swiper.img .swiper-slide{border-radius:0.625em;overflow:hidden}
.sec1 .swiper.img .swiper-slide img{background-repeat:no-repeat;background-size:cover}
.sec1 .swiper.text{width:46.5%}
.sec1 .swiper.text h5{font-size:1.625em;color:#3d3d3d;font-weight:bold;margin-bottom:0.88em;max-height:1em;line-height:1}
.sec1 .swiper.text p{font-size:inherit;color:#3d3d3d;line-height:2.125;margin-bottom:1.25em;max-height:4.25em}
.sec1 .swiper.text > a{font-size:inherit;color:#333;margin-top:2em}
.sec1 .swiper-pagination{position:static;margin-top:2em;text-align:left;vertical-align:top}
.sec1 .swiper-pagination .swiper-pagination-bullet{vertical-align:top;width:0.375em;height:0.375em;background-color:#aeaeaf;opacity:1;border-radius:0.1875em;margin:0 0.1875em}
.sec1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.9375em;background-color:#ff8931;opacity:1}
.sec2{padding-top:4.79%;padding-bottom:2.552%;text-align:center}
.sec2 .inner::after{content:"";display:block;background-color:#ccc;height:1px;margin-top:-1px}
.sec3{padding:0 0 10.4%}
.sec3 .list-box{display:flex;align-items:stretch;justify-content:space-between;flex-direction:row;flex-wrap:wrap;margin-bottom:1em}

.sec3 .list-box::after{width:31.32%;display:block;content:""}
.sec3 .list-box .item{background-color:#F4F4F4;display:block;border-radius:0.625em;overflow:hidden;width:31.32%;margin-bottom:3.9%}

.sec3 .list-box .img-box{padding: 0.625vw;}
.sec3 .list-box .swiper.img{margin:0; width: 100%; height: 12.291666vw;}

.sec3 .list-box .swiper.img .swiper-slide{border-radius: 0.52vw 0.52vw 0 0;height:100%; overflow:hidden; display: flex;align-items: center;justify-content: center;    position: relative;}
.sec3 .list-box .swiper.img .swiper-slide img{width: 100%;    height: 100%;    object-fit: contain;     display: block; }
.sec3 .list-box .swiper-pagination{position:absolute;margin-top:-0.5em;text-align:center;vertical-align:top;z-index: 100;}
.sec3 .list-box .swiper-pagination .swiper-pagination-bullet{vertical-align:top;width:0.375em;height:0.375em;background-color:#aeaeaf;opacity:1;border-radius:0.1875em;margin:0 0.1875em}
.sec3 .list-box .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.9375em;background-color:#00A4FF;opacity:1}


.sec3 .list-box .text-box{padding:1.25vw 2.4479166vw 1.354166vw;display:flex;align-items:center;justify-content:space-between;border-top: 1px solid #CCCCCC57;}
.sec3 .list-box .text-box .boxleft{width: 80% ;}
.sec3 .list-box .text-box .boxright{width: 1.666vw;}
.sec3 .list-box .text-box .boxright img{width: 100%;display: block;object-fit: cover;}
.sec3 .list-box h5{font-size:1.04166vw;color:#333;font-weight:bold;line-height:1.5;max-height:3em;margin-bottom:0.36458vw;}
.sec3 .list-box p{font-size:0.83333vw;color:#333;display:inline-block;line-height:187.5% ; margin-right:1.5em}
.sec3 .list-box p:last-child{margin-right:0}
.sec3 .list-box p img{display:inline-block;vertical-align:middle;width:auto;height:1.125em;margin-right:1em}
@media only screen and (min-width:1024px){.sec1 .swiper.text a:hover{color:#00a4ff}

}
@media only screen and (max-width:1024px){.sec1{padding:15% 0}

.sec2{padding:10px 0 0}
.sec2 .inner::after{margin-top:-2px}
.sec3{padding:10% 0 15%}
.sec3 .list-box{margin-bottom:1em}
.sec3 .list-box::after{width:100%;display:block;content:""}
.sec3 .list-box .img-box{padding: 3.2vw;}
.sec3 .list-box .swiper.img{margin:0; width: 100%; height: 49.4vw;}
.sec3 .list-box .swiper.img .swiper-slide{border-radius: 2.666vw 2.666vw 0 0;height:100%; overflow:hidden; display: flex;align-items: center;justify-content: center;    position: relative;}
.sec3 .list-box .swiper.img .swiper-slide img{width: 100%;    height: 100%;    object-fit: contain;     display: block; }

.sec3 .list-box .item{background-color:#F4F4F4;display:block;border-radius:0.625em;overflow:hidden;width:100%;margin-bottom:3.9%}
.sec3 .list-box .text-box{padding:3.2vw;}
.sec3 .list-box .text-box .boxleft{width:80% ;}
.sec3 .list-box .text-box .boxright{width: 5.333vw;}
.sec3 .list-box h5{font-size:4.2666vw;margin-bottom:2.666vw;}
.sec3 .list-box p{margin-right:0;display:block;line-height:2;font-size:3.2vw;}
.sec3 .list-box p img{width:1.125em;height:auto}
}
